Symantec, dat Veritas begin vorig jaar overnam, roept gebruikers van Netbackup-software dan ook op om hun systemen meteen te updaten met de nieuwe patches. De fabrikant typeert de lekken als kritiek, al hangt dit wel samen met de gebruikte configuratie.

De softwarepleisters zijn beschikbaar voor Symantec Veritas Netbackup Master (versies 6.0, 5.1 en 5.0), Media Servers en client en Storage Migrator for Unix (eveneens versies 6.0, 5.1 en 5.0).

De lekken hebben te maken met de bpcd-deamon, zo heeft Symantec eerder deze week bekendgemaakt. De problemen zelf zijn ontdekt door onderzoekers van Tippingpoint, een afdeling van 3Com. Meer details zijn te vinden op Symantecs Security Response-website. Bron: Techworld